;
/+
/
/ Usage
/
/	isalpha(c);
/	int c;
/
/ Description
/
/	Return 1 if c is an alphabetic character, 0 otherwise.
/
/ Bugs
/
/-
	.globl isalpha

isalpha:
	clr	r0
	mov	2(sp),r1

	cmp	r1,$'A
	blo	1f
	cmp	r1,$'Z
	blos	0f
	cmp	r1,$'a
	blo	1f
	cmp	r1,$'z
	bhi	1f
0:
	inc	r0
1:
	return
